Subject: More Alice

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 03 Jun 2001 22:20:28

I readily admit that the translation so far is very far
from perfect, but doing it is fun and also instructive.
We are always in time to improve it as we gain a better
command of the language. With that example I just wanted
to show that doing puns in Lojban is not all that hard
(then again, doing good puns is harder, of course).

Here's my first stab at the Lobster Quadrille song,
to show that rhymes are also quite possible. (As always,
I welcome suggestions for improvements):

@c `"Will you walk a little faster?" said a whiting to a snail.
@c "There's a porpoise close behind us, and he's treading on my
@c tail.
@c See how eagerly the lobsters and the turtles all advance!
@c They are waiting on the shingle--will you come and join the
@c dance?
@c Will you, won't you, will you, won't you, will you join the
@c dance?
@c Will you, won't you, will you, won't you, won't you join the
@c dance?

@c "You can really have no notion how delightful it will be
@c When they take us up and throw us, with the lobsters, out to
@c sea!"
@c But the snail replied "Too far, too far!" and gave a look
@c askance--
@c Said he thanked the whiting kindly, but he would not join the
@c dance.
@c Would not, could not, would not, could not, would not join
@c the dance.
@c Would not, could not, would not, could not, could not join
@c the dance.

@c `"What matters it how far we go?" his scaly friend replied.
@c "There is another shore, you know, upon the other side.
@c The further off from England the nearer is to France--
@c Then turn not pale, beloved snail, but come and join the dance.
@c Will you, won't you, will you, won't you, will you join the
@c dance?
@c Will you, won't you, will you, won't you, won't you join the
@c dance?"'

i e'o sutra doi cakcurnu i ko ti'a zgana ua pa
xajyfi'e noi jbitrixe gi'e me mi rebla stapa
i xasyjukni i cakyrespa i ro crakla ca se ganse
i denpa mi'o le va canre i aipei do ba kansa dansu
i aipei naipei aipei naipei aipei do ba dansu
i aipei naipei aipei naipei naipei do ba dansu

i do ka'enai se xanri le nu pluka co mokau
ca le nu mi'o se renro fi le xamsi i'a au
i darno dukse i darno dukse sei cy spuda tolselmansa
ki'e labyfi'e i ku'i ainai mi ba kansa dansu
i ainai einai ainai einai ainai mi ba dansu
i ainai einai ainai einai einai mi ba dansu

i na selvai le ni darno sei le pendo ze'i frati
i ju'o ia lo drata korbi ca'a drata mlana zvati
i le ni darno le glico cu ni jibni be la frans
i ko na carna doi cakcurnu i e'e do ba kansa dansu
i aipei naipei aipei naipei aipei do ba dansu
i aipei naipei aipei naipei naipei do ba dansu

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.